/* */

body{
	color:#222;
}
/* Font */
#site-title, .menu, h1, h2, h3, h4, h5, h6{
	
}
a, a:link, a:active, a:visited{
	color:#222;
}
/** Header **/

#site-title h4 {
	color: rgb(255, 255, 255);
	background: rgba(100, 100, 100,0.7);
	box-shadow: rgba(0,0,0,0.5) 0 2px 5px;
	display:inline-block;
	padding:2%;
	margin:0.4em auto;
	width:auto;
}
#site-title p {
	color: rgb(255, 255, 255);
	text-align:center;
	text-shadow: rgba(0,0,0,0.5) 0 2px 5px;
}
#crumbs{
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	color:#999;
	font-size:0.7em;
	width: 100%;
}
#crumbs a,#crumbs span{
	display:inline-block;
	padding:0.2em 0.2em 0.2em 1em ;
	height:1.5em;
	color:#333;
	text-decoration:none;
	background:no-repeat left center url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAA4CAYAAADAdbkmAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUBJREFUeNq0kkFnxEAUgMd0LaX01FNZSk+lDGF+Q6695EfmDyT/YDUsYSlLT6WUUpawpyT7Hm9WMvPe69pqeGYPX7758qytquoF5nUcR8ONNcZsYJ7rur4yzGPzPP+Ac48QC9CJluxPQHuOAUOXLKCF2slvtLjfAK8BbOgUaLjQEwChn3D8xKE2MiYL4wCvAW38qTGwjkNnAIR+UaiTDEno/wBho9csQKHfYaOcYXaNBngNaM4xPGEoC0xDJQM+HcwNC4D6Fo5HvEoyYOA7XLWXAE+hRjM0GuDo35UC00DJgPfvMFACsvD2xYATAQi8g+NBMzjaYCcBpwVpwOYygAJXYcWcwdEGOwlIAjmg1QAvGijwXjQMw+Bg3iDwEAMLApLvnxn6vvcwKpDBNBywKMsyBG5ZA7zpYLZFURw44CjAAIoAmXkiiifoAAAAAElFTkSuQmCC);
}

/** Menu **/
	
#header_menu, #footer_menu, .menu {
	text-transform: uppercase;
}
#header .menu,#header .menu ul{
	border-radius:0.2em 0.2em 0 0;
	background:rgba(230, 230, 230,0.9);
	border:#999 1px solid;
	border-bottom:none;
}
#header .menu ul{
	border-radius:0.2em;
}
.menu li {
	border-right: #BBB 1px solid;
}
.menu li li {
	border-right: none;
	border-bottom: #AAA 1px solid;
}
.menu li:first-child {
	margin-left:0.2em;
}
.menu li:last-child {
	border-right: none;
	margin-right:0.2em;
}
.menu li a {
	color: #333;
	text-shadow: #FFF 0px 1px 1px;
}

#submenu {
	background:rgba(200, 200, 200,0.9);
	font-size: 0.97em;
	border:#999 1px solid;
	border-top:none;
}
#submenu li {
	
}
#submenu .sub-menu{
	background:rgba(200, 200, 200,0.9);
}

.menu li.current-category-ancestor, .menu li.current-menu-ancestor, .menu li.current-category-parent, .menu li.current-menu-parent, .menu li.current_page_parent, .menu li.current_page_ancestor, .menu li.current-menu-item {
	background: #333;
}
.menu li.current-category-ancestor a, .menu li.current-menu-ancestor a, .menu li.current-category-parent a, .menu li.current-menu-parent a, .menu li.current_page_parent a, .menu li.current_page_ancestor a, .menu li.current-menu-item a {
	color: #FFF;
	text-shadow: #333 0px 1px 1px;
}
/** Loop **/
.postloop article{
	border-bottom:#DDD 1px solid;
}
.postloop h3{
	font-size:1.2em;
	color:rgb(93,93,93);
	text-shadow: #FFF 0px 1px 1px;	
}
.postloop p{
	color:#333;
}
.postloop entry-meta{
	display:block;
	border-top:#CCC 1px solid;
	border-bottom:#CCC 1px solid;
	text-align:center;
	color:#999;
	font-size:0.7em;
	width: 100%;
	height:auto;
}
.postloop span.has_img,.postloop span.has_iframe,.postloop span.has_embed {
	background-color:#DDD;
	border:rgba(250,250,250,0.5) 1px solid;
	box-shadow: rgba(0,0,0,0.2) 0 0 10px;	
}
/** Nav **/
	.navigation{
		margin:1em 0;
		border-top:#CCC 1px solid;
	}
	.navigation a{
		color:#333;
	}
	.navigation .nav_prev, .navigation .nav_next{
		padding:0.5em;
	}
	.navigation .nav_prev{
		
	}
	
	.navigation .nav_next{
		
	}
/** Single **/
.single article img.wp-post-image{	
	background:#FFF;
	padding:0.1em;
	border:#DDD 1px solid;
}
/** Sidebar **/
	#sidebar aside h5{
		background:#333;
		color:#EEE;
	}
	#sidebar a,sidebar a:link,sidebar a:active, sidebar a:visited{
		color:#333;
		text-decoration:none;
	}
	#sidebar a:hover{
		color:rgb(95, 139, 0);
		text-decoration:underline;
	}
/** Footer **/
#footer{
	background:#333;
}
#footer .menu li a {
	color: #FFF;
	text-shadow: #333 0px 1px 1px;
}

/* TPE *****************/
#tpe_bouton{
	display:none !important;
}
#tpe_label_montant_adhesion, #tpe_label_montant_don{
  font-size: 1.5em;
  font-weight: normal;
  margin: 1em auto;
  line-height:0.5em;
  color:#fff;
  display:block;
  text-align:center;
  width:auto;
  background:#7fb902;
  padding:10px !important;
  border-radius:3px;
  text-shadow:#333 1px 1Px 1px;
}
.tpe_widget_button span{
  text-transform:uppercase;
  font-size:18px !important;
  font-weight:100 !important;
}
#tpe_form{
	height:auto !important;
	overflow:visible !important;
}
.tpe_item{
	padding:0.5em;
}
#tpe_form label input[type="text"], #tpe_form label input[type="email"], #tpe_form label input[type="password"], #tpe_form label select {
  float: right;
  width: 45%;
}
#tpe_mentions{
	font-size:0.7em;
}


#tpe_form div.tpe_item span.tpe_info, #tpe_form div.tpe_item span.tpe_info:before{
	background:#FFF !important;
}
